.mainContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.section01 {
    background-color: var(--colorWhite);
    color: var(--colorBlack);
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: clamp(0.8rem, 4vw, 1.5rem);
    border-bottom: 2px solid var(--colorBlack);
    padding-top: 30px;
    padding-bottom: 30px;
}



.section01 button {
    border: 2px solid var(--colorMain02);
    background-color: var(--colorWhite);
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    font-family: "Kavoon", sans-serif;
    color: var(--colorMain02);
    font-size: 1.4rem;
    margin-top: 0.8rem;
}

.section01 button:hover {
    background-color: var(--colorMain02);
    color: var(--colorWhite);
}

.section02 {
    background-color: var(--colorMain02);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.socialLinksSection {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
}

.socialLink {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    width: clamp(200px, 100%, 1000px);
}

.socialLogo {
    background-color: var(--colorBlack);
    padding: 20px;
    border: 10px solid var(--colorWhite);
    border-radius: 50%;
    flex-shrink: 2;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
}

svg {
    fill: var(--colorWhite);
    width: 50px;
    height: 50px;
}

.socialText {
    background-color: var(--colorWhite);
    padding: 20px;
    padding-left: 40px;
    padding-right: 40px;
    border-radius: 50px;
    font-family: "Poiret One", sans-serif;
    font-weight: 600;
    font-size: 2rem;
}

.socialText a {
    color: var(--colorBlack);
    transition: 0.3s;
}

.socialText a:hover {
    color: var(--colorMain02);
    transition: 0.3s;
}

.reverseLink {
    flex-direction: row-reverse;
}

.reverseTextOffset {
    position: relative;
    padding-right: 80px;
    left: 60px;
}

.textOffset {
    position: relative;
    padding-left: 80px;
    right: 60px;
}
